MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Manager.hxx File Reference
`#include "check.h"`
`#include "Connection.hxx"`
`#include "Compiler.h"`
`#include "event/IdleMonitor.hxx"`
`#include <boost/intrusive/set.hpp>`
`#include <boost/intrusive/slist.hpp>`
Include dependency graph for Manager.hxx:

Go to the source code of this file.

## Data Structures
class | NfsManager
| A manager for NFS connections. More...